<!doctype html>
<html>
<!--<head>-->
<?php
session_start();
if (isset($locale)) $_REQUEST['locale'] = $locale;
require_once('php/config.php');
require_once('php/classes/Login.php');
$login = new Login();
?>
<?PHP if (isset($title)) { ?>
<title><?= _($title) ?> - Plan Z Online</title>
<?PHP } else { ?>
<?PHP require_once( 'couch/cms.php' ); ?>
<title><cms:show k_page_title /> - <cms:show k_template_title /> - Plan Z Online</title>
<?PHP } ?>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="vendors/jquery.min.js"><\/script>');</script>
<meta http-equiv="Content-Language" content="<?= $locale ?>" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="stylesheet" type="text/css" href="/css/main.css" />
<link rel="icon" type="image/png" href="/favicon.png">
<!--</head>
<body>-->
<div id="localespanel">
<?PHP
	$uri = explode("?", $_SERVER['REQUEST_URI']);
	$uri = $uri[0];
	$uri = explode('/', $uri);
	if (in_array($uri[1], $locales)) {
		$uri = implode('/', array_slice($uri, 2));
	} else {
		$uri = implode('/', $uri);
	}
	if ($uri[0] == '/') {
		$uri = substr($uri, 1);
	}
	foreach($locales as $lang) {
		$isSelected = $lang==$locale ? "selected" : "";
		$href = '/'.$lang.'/'.$uri;
		$src = '/img/flags/'.$lang.'.png';
		echo "<a href='$href' class='localeflag $isSelected' title='$localenames[$lang]'>
				<img src='$src' />
			  </a>";
	}
?>
</div>
<div class='cblock' id="headerWrapper">
		<div id='header'>
		<img src="/img/logo.png" id="logo"/>
		<?PHP if (isset($_SESSION['user_id'])) { ?>
		<a href="/profile.php" id="avatarWrapper"><img src="<?= $_SESSION['avatar'] ?>" id="smallAvatar"/></a>
		<div id="userArea">
			<ul id="upperMenu">
				<a href="/about.php"><span><?= _("О программе") ?></span></a>
				<a href="/faq.php"><span><?= _("FAQ") ?></span></a>
				<a href="/tandem.php"><span><?= _("Поиск тандем-партнёра") ?></span></a>
			</ul>
			<div id="upperPanel">
				<a href="/messages.php" title="<?= _("Личные сообщения") ?>" class="lightbutton"><img class="icon" src="/img/mail.png" /><span id="new_messages"><?= $_SESSION['new_messages'] ?></span></a>
				<a href="/balance.php" title="<?= _("Баланс") ?>" class="lightbutton"><img class="icon" src="/img/coin.png" /><span id="coins"><?= $_SESSION['coins'] ?></span></a>
				<a href="/ratings.php" title="<?= _("Очки") ?>" class="lightbutton"><img class="icon" src="/img/star.png" /><span id="points"><?= $_SESSION['points'] ?></span></a>
				<a href="/php/authorize.php?logout&from=<?= $_SERVER['REQUEST_URI']; ?>" class="lightbutton" /><img class="icon" src="/img/exit.png" /><span><?= "Выход" ?></span></a>
			</div>
		</div>
		<?php } else { ?>
		<div id="userArea">
			<ul id="upperMenu">
				<a href="/about.php"><span><?= _("О программе") ?></span></a>
				<a href="/faq.php"><span><?= _("FAQ") ?></span></a>
				<a href="/tandem.php"><span><?= _("Поиск тандем-партнёра") ?></span></a>
			</ul>
			<div id="upperPanel">
				<a href="/login.php?from=<?= isset($_GET['from']) ? $_GET['from'] : $_SERVER['REQUEST_URI']; ?>" class="lightbutton"><span><?= _("Вход") ?></span></a>
				<a href="/newuser.php" class="lightbutton"><span><?= _("Регистрация") ?></span></a>
				
			</div>
		</div>
		<?PHP } ?>
	</div>
</div>
<div class="cblock">
  <div id="sidebar">
    <ul id="menu">
        <li><a href="/profile.php"><span><?= _("Мой профиль") ?></span></a></li>
        <li><a href="/lesson.php"><span><?= _("Начать урок") ?></span></a></li>
        <li><a href="/<?= $locale ?>/theory/norwegian.php"><span><?= _("Теория") ?></span></a></li>
        <li><a href="/exercises.php"><span><?= _("Упражнения") ?></span></a></li>
        <li><a href="/balance.php"><span><?= _("Помочь проекту") ?></span></a></li>
        <li><a href="/ratings.php"><span><?= _("Рейтинг") ?></span></a></li>
    </ul>
  </div>




<div id="content">